# Generated by Django 3.0.3 on 2020-04-09 17:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0007_product_additional_info'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='image',
            field=models.ImageField(blank=True, upload_to='img/'),
        ),
    ]
